gsm48_classmark2 Struct Reference

## Data Fields

uint8_t | pwr_lev:3
uint8_t | a5_1:1
uint8_t | es_ind:1
uint8_t | rev_lev:2
uint8_t | spare:1
uint8_t | fc:1
uint8_t | vgcs:1
uint8_t | vbs:1
uint8_t | sm_cap:1
uint8_t | ss_scr:2
uint8_t | ps_cap:1
uint8_t | spare2:1
uint8_t | a5_2:1
uint8_t | a5_3:1
uint8_t | cmsp:1
uint8_t | solsa:1
uint8_t | spare3:1
uint8_t | lcsva_cap:1
uint8_t | spare4:1
uint8_t | cm3:1

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h